Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3963 - Pentium III and 3c509b
Summary: Pentium III and 3c509b
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-09 12:08 UTC by stef.pillaert
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 21:14:57 UTC


Attachments (Terms of Use)

Description stef.pillaert 1999-07-09 12:08:11 UTC
I'm installing Redhat6.0 on a Pentium 450MHz with a 3Com
ethernet card in it: 3c509b

NFS installation nor ftp-instalation seems to work: however
probing the 3c509b didn't give any warning message, but
furher in the installation, I get the message that the NFS
doesn't work (same with ftp-install). Funny thing is, that
the installation with a Pentium 75 and a Pentium 120 works
great this way (same ethernet card used).

Bug? or is my hardware broken?

Thanks,
Stef.

Comment 1 David Lawrence 1999-07-12 22:39:59 UTC
What type/brand/model of motherboard are you using with the Pentium
III system? It sounds like a possible PCI bios related incompatibility
or other problem.

Comment 2 stef.pillaert 1999-08-09 10:01:59 UTC
I use a "LEGEND QDI", P6I440BX/B1S/Z1S


Note You need to log in before you can comment on or make changes to this bug.